Namespace Globix.Models
    Public Class DocType
        Public Property Guid
        Public Property Name
        Public Property ObjectStore
        Public Property IDB_DoctypeID As Integer
        Public Property BusinessEntity

        Public Overrides Function ToString() As String
            Return Name
        End Function
    End Class
End Namespace